Red Hat Inc. Information for VU#104280

Multiple vulnerabilities in SSL/TLS implementations

Status

Affected

Vendor Statement

Red Hat distributes OpenSSL 0.9.6 in various Red Hat Linux distributions and with the Stronghold secure web server. Updated packages which contain backported patches for these issues are available along with our advisories at the URL below. Users of the Red Hat Network can update their systems using the 'up2date' tool.

Red Hat Enterprise Linux:
http://rhn.redhat.com/errata/RHSA-2003-293.html

Red Hat Linux 7.1, 7.2, 7.3, 8.0:
http://rhn.redhat.com/errata/RHSA-2003-291.html

Stronghold 4 cross-platform:
http://rhn.redhat.com/errata/RHSA-2003-290.html

Red Hat distributes OpenSSL 0.9.7 in Red Hat Linux 9. Updated packages which contain backported patches for these issues are available along with our advisory at the URL below. Users of the Red Hat Network can update their systems using the 'up2date' tool.

Red Hat Linux 9:
http://rhn.redhat.com/errata/RHSA-2003-292.html

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

The CERT/CC has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.